| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- w

Here is a list of all namespace members with links to the namespace documentation for each member:

### - n -

- NUM_CHANNEL_CHAT_STATES : Tp
- NUM_CHANNEL_GROUP_CHANGE_REASONS : Tp
- NUM_CHANNEL_TEXT_MESSAGE_TYPES : Tp
- NUM_CHANNEL_TEXT_SEND_ERRORS : Tp
- NUM_CONNECTION_PRESENCE_TYPES : Tp
- NUM_CONNECTION_STATUS_REASONS : Tp
- NUM_CONNECTION_STATUSES : Tp
- NUM_DELIVERY_STATUSES : Tp
- NUM_DTMF_EVENTS : Tp
- NUM_FILE_HASH_TYPES : Tp
- NUM_FILE_TRANSFER_STATE_CHANGE_REASONS : Tp
- NUM_FILE_TRANSFER_STATES : Tp
- NUM_HANDLE_TYPES : Tp
- NUM_LOCAL_HOLD_STATE_REASONS : Tp
- NUM_LOCAL_HOLD_STATES : Tp
- NUM_MEDIA_STREAM_BASE_PROTOS : Tp
- NUM_MEDIA_STREAM_DIRECTIONS : Tp
- NUM_MEDIA_STREAM_ERRORS : Tp
- NUM_MEDIA_STREAM_STATES : Tp
- NUM_MEDIA_STREAM_TRANSPORT_TYPES : Tp
- NUM_MEDIA_STREAM_TYPES : Tp
- NUM_RICH_PRESENCE_ACCESS_CONTROL_TYPES : Tp
- NUM_SOCKET_ACCESS_CONTROLS : Tp
- NUM_SOCKET_ADDRESS_TYPES : Tp
- NUM_TUBE_CHANNEL_STATES : Tp
- NUM_TUBE_STATES : Tp
- NUM_TUBE_TYPES : Tp